KiCAD в Debian-8.8

С выходом Debian-9, я обнаружил, что версия KiCAD, используемая в Debian-8.8, — устарела.

На сайте разработчика KiCAD (http://kicad-pcb.org/download/debian/) сообщают, что стабильная версия bzr4027, которая лежит в стандартном репозитории Debian, не рекомендуется к применению в новых разработках, вместо неё предлагается использовать версию 4.0.5 из backports:

It is not recommended for new designs. Please use the packages from the backport repository for actual versions.

Для того чтобы установить в Debian-8.8 версию 4.0.5 KiCAD, нужно выполнить несколько шагов.

1. Прописать в файле /etc/apt/source.list следующую строку:

deb http://httpredir.debian.org/debian jessie-backports main contrib non-free

2.Подновить список пакетов:

# apt update

3. Произвести установку новой версии KiCAD:

# apt-get -t jessie-backports install kicad kicad-doc-ru
Реклама

Добавить комментарий

Заполните поля или щелкните по значку, чтобы оставить свой комментарий:

Логотип WordPress.com

Для комментария используется ваша учётная запись WordPress.com. Выход / Изменить )

Фотография Twitter

Для комментария используется ваша учётная запись Twitter. Выход / Изменить )

Фотография Facebook

Для комментария используется ваша учётная запись Facebook. Выход / Изменить )

Google+ photo

Для комментария используется ваша учётная запись Google+. Выход / Изменить )

Connecting to %s